/* CSS Document Tablet*/
@media screen and (max-width: 777px)
{

    #backDrop > div:first-child >div >div:nth-child(2) { /*remove second*/
        display:none;
    }
    #backDrop > div:first-child >div >div >div{
        width:196px;
    }
    #backDrop > div:nth-child(2){
        display:block;
    }
    .imgBlock, .imgBlock img{
        width:100%;
    }
    #footerContainer >div:first-child, #footerContainer >div:nth-child(2)  {
        display:none;
    }
    #footerContainer >div:nth-child(3)  {
        width:100%;
    }
    #footerContainer{
        padding-top:30px;
    }
    .aboutPic >div {
        width: 100%;
    }
    .aboutPic img{
        width:100%
    }



}